php-horde-kronolith (4.2.29-2) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]